RubyGems Navigation menu

fluent-plugin-jfrog-siem 2.0.5

JFrog SIEM fluent input plugin will send the SIEM events from JFrog Xray to Fluentd which can then be delivered to whatever output plugin specified

Versions:

  1. 2.0.5 - December 06, 2022 (20 KB)
  2. 2.0.4 - December 05, 2022 (20 KB)
  3. 2.0.3 - March 16, 2022 (19.5 KB)
  4. 2.0.2 - March 16, 2022 (19.5 KB)
  5. 2.0.1 - August 26, 2021 (19.5 KB)
Show all versions (17 total)

Runtime Dependencies (4):

concurrent-ruby ~> 1.1.8
fluentd >= 0.14.10, < 2
rest-client ~> 2.0

Development Dependencies (7):

bundler ~> 2.0
concurrent-ruby ~> 1.1.8, < 1.1.10
rake ~> 12.0
rest-client ~> 2.0
rspec ~> 3.10.0
test-unit ~> 3.0

Owners:

Pushed by:

Authors:

  • Mahitha Byreddy, Sudhindra Rao, Giridharan Ramasamy

SHA 256 checksum:

7f15c31ecc434b7d6be5a8e85b8d9418dfa9288d9cc709015558c3aa54b69304

Total downloads 20,078

For this version 810

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: